Bug 1890797 - High number of TX errors on geneve interfaces [coredns misconfiguration]
Summary: High number of TX errors on geneve interfaces [coredns misconfiguration]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.5.z
Assignee: Ben Nemec
QA Contact: jima
URL:
Whiteboard:
Depends On: 1841214
Blocks: 1852126
TreeView+ depends on / blocked
 
Reported: 2020-10-22 20:57 UTC by Ben Nemec
Modified: 2020-12-22 07:37 UTC (History)
27 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1848094
Environment:
Last Closed: 2020-11-17 16:06:00 UTC
Target Upstream Version:
vvoronko: needinfo-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2137 0 None closed Bug 1890797: Set NonVirtualIP in mdns plugin config 2021-02-02 03:08:31 UTC
Red Hat Product Errata RHBA-2020:5051 0 None None None 2020-11-17 16:06:29 UTC

Comment 9 errata-xmlrpc 2020-11-17 16:06:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5051


Note You need to log in before you can comment on or make changes to this bug.